if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[TEMP_OPHESAPISL_GUNCELLEME]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
	DROP TABLE [dbo].[TEMP_OPHESAPISL_GUNCELLEME]
		
CREATE TABLE [dbo].[TEMP_OPHESAPISL_GUNCELLEME](
	[ANAHESAPISLID] [int] NULL,
	[HESAPISLID] [int] NULL
) ON [PRIMARY]
GO


